﻿// ConvertInfo : FairlyWrites 7.5.3.0 - 2015/04/02 09:14:48
{
  var objTOC = new TocObject();
  objTOC.setTitle("3DS プログラマ向け 開発注意事項集");
  objTOC.setWindowTitle("3DS プログラマ向け 開発注意事項集");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);
  objTOC.setLogoFile("template/img/logo.png");

// 1. はじめに
  objTOC.addHeader("ID_50889342", 0, "1. はじめに", "Pages/Page_50889342.html", "");

// 2. ファイルシステム
  objTOC.addHeader("ID_51548692", 0, "2. ファイルシステム", "Pages/Page_51548692.html", "");

// 2.1. ほかのアプリケーションのセーブデータを利用する場合
  objTOC.addItem("ID_51548692", 1, "2.1. ほかのアプリケーションのセーブデータを利用する場合", "Pages/Page_51548692.html", "PageId_51548758");

// 3. グラフィックス
  objTOC.addHeader("ID_50889411", 0, "3. グラフィックス", "Pages/Page_50889411.html", "");

// 3.1. 1 フレームごとに輝度差が大きな変化を反復することへの制限
  objTOC.addItem("ID_50889411", 1, "3.1. 1 フレームごとに輝度差が大きな変化を反復することへの制限", "Pages/Page_50889411.html", "PageId_50889522");

// 3.2. 立体視表示を使用しないアプリケーション
  objTOC.addItem("ID_50889411", 1, "3.2. 立体視表示を使用しないアプリケーション", "Pages/Page_50889411.html", "PageId_53056625");

// 3.3. 立体視表示に対応する場合
  objTOC.addItem("ID_50889411", 1, "3.3. 立体視表示に対応する場合", "Pages/Page_50889411.html", "PageId_53056241");

// 3.4. 立体視表示が許可されているかどうかを利用する場合
  objTOC.addItem("ID_50889411", 1, "3.4. 立体視表示が許可されているかどうかを利用する場合", "Pages/Page_50889411.html", "PageId_53053588");

// 3.5. 立体視表示が許可されていない状態では右目用バッファを更新しない場合
  objTOC.addItem("ID_50889411", 1, "3.5. 立体視表示が許可されていない状態では右目用バッファを更新しない場合", "Pages/Page_50889411.html", "PageId_51544409");

// 3.6. ImageDb ライブラリを使用する場合
  objTOC.addItem("ID_50889411", 1, "3.6. ImageDb ライブラリを使用する場合", "Pages/Page_50889411.html", "PageId_51548789");

// 4. 入力デバイス
  objTOC.addHeader("ID_50889973", 0, "4. 入力デバイス", "Pages/Page_50889973.html", "");

// 4.1. 極端な入力を要する仕様
  objTOC.addItem("ID_50889973", 1, "4.1. 極端な入力を要する仕様", "Pages/Page_50889973.html", "PageId_53056348");

// 4.2. 立体視表示に使用する画像をアウトカメラでキャプチャする場合
  objTOC.addItem("ID_50889973", 1, "4.2. 立体視表示に使用する画像をアウトカメラでキャプチャする場合", "Pages/Page_50889973.html", "PageId_53056476");

// 4.3. マイクの入力判定
  objTOC.addItem("ID_50889973", 1, "4.3. マイクの入力判定", "Pages/Page_50889973.html", "PageId_51548513");

// 4.4. マイク入力の誤判定防止
  objTOC.addItem("ID_50889973", 1, "4.4. マイク入力の誤判定防止", "Pages/Page_50889973.html", "PageId_50890091");

// 4.5. ジャイロセンサーの電源
  objTOC.addItem("ID_50889973", 1, "4.5. ジャイロセンサーの電源", "Pages/Page_50889973.html", "PageId_50890008");

// 4.6. 加速度センサーのキャリブレーション
  objTOC.addItem("ID_50889973", 1, "4.6. 加速度センサーのキャリブレーション", "Pages/Page_50889973.html", "PageId_55575129");

// 5. ローカル通信・すれちがい通信
  objTOC.addHeader("ID_50889351", 0, "5. ローカル通信・すれちがい通信", "Pages/Page_50889351.html", "");

// 5.1. 初期化処理中のスリープモードへの遷移の禁止
  objTOC.addItem("ID_50889351", 1, "5.1. 初期化処理中のスリープモードへの遷移の禁止", "Pages/Page_50889351.html", "PageId_50889382");

// 5.2. すれちがい通信を利用するアプリケーション
  objTOC.addItem("ID_50889351", 1, "5.2. すれちがい通信を利用するアプリケーション", "Pages/Page_50889351.html", "PageId_51548844");

// 6. インターネット通信
  objTOC.addHeader("ID_51548853", 0, "6. インターネット通信", "Pages/Page_51548853.html", "");

// 6.1. 接続開始処理の実装
  objTOC.addItem("ID_51548853", 1, "6.1. 接続開始処理の実装", "Pages/Page_51548853.html", "PageId_51550072");

// 6.2. 合流機能を利用するアプリケーション
  objTOC.addItem("ID_51548853", 1, "6.2. 合流機能を利用するアプリケーション", "Pages/Page_51548853.html", "PageId_60261244");

// 6.3. CTR-NEX を利用するアプリケーション
  objTOC.addItem("ID_51548853", 1, "6.3. CTR-NEX を利用するアプリケーション", "Pages/Page_51548853.html", "PageId_51550142");

// 6.4. 通信エラーの表示タイミング
  objTOC.addItem("ID_51548853", 1, "6.4. 通信エラーの表示タイミング", "Pages/Page_51548853.html", "PageId_51550091");

// 6.5. いつの間に通信で即時実行専用タスクを使用する場合
  objTOC.addItem("ID_51548853", 1, "6.5. いつの間に通信で即時実行専用タスクを使用する場合", "Pages/Page_51548853.html", "PageId_51548866");

// 6.6. いつの間に通信でタスクを 1 度だけ即時実行する場合
  objTOC.addItem("ID_51548853", 1, "6.6. いつの間に通信でタスクを 1 度だけ即時実行する場合", "Pages/Page_51548853.html", "PageId_51548984");

// 6.7. CTR-NEX のデータストア機能でデータのアップロードを初めて行う場合
  objTOC.addItem("ID_51548853", 1, "6.7. CTR-NEX のデータストア機能でデータのアップロードを初めて行う場合", "Pages/Page_51548853.html", "PageId_51550226");

// 6.8. 独自サーバーを利用する場合は OMAS で申請したサーバー以外に接続してはいけない
  objTOC.addItem("ID_51548853", 1, "6.8. 独自サーバーを利用する場合は OMAS で申請したサーバー以外に接続してはいけない", "Pages/Page_51548853.html", "PageId_51550151");

// 7. eコマース
  objTOC.addHeader("ID_51549967", 0, "7. eコマース", "Pages/Page_51549967.html", "");

// 7.1. 追加コンテンツの購入済判定
  objTOC.addItem("ID_51549967", 1, "7.1. 追加コンテンツの購入済判定", "Pages/Page_51549967.html", "PageId_51550036");

// 7.2. アイテム引換番号の入力にアプリケーションで対応する場合
  objTOC.addItem("ID_51549967", 1, "7.2. アイテム引換番号の入力にアプリケーションで対応する場合", "Pages/Page_51549967.html", "PageId_51549983");

// 7.3. 追加コンテンツが破損していた場合の対応
  objTOC.addItem("ID_51549967", 1, "7.3. 追加コンテンツが破損していた場合の対応", "Pages/Page_51549967.html", "PageId_59483966");

// 8. Mii
  objTOC.addHeader("ID_51548222", 0, "8. Mii", "Pages/Page_51548222.html", "");

// 8.1. Mii を使用するアプリケーション
  objTOC.addItem("ID_51548222", 1, "8.1. Mii を使用するアプリケーション", "Pages/Page_51548222.html", "PageId_51548322");

// 8.2. Mii に関連するデータの改変禁止
  objTOC.addItem("ID_51548222", 1, "8.2. Mii に関連するデータの改変禁止", "Pages/Page_51548222.html", "PageId_51548248");

// 8.3. Mii の付加情報を使用する場合
  objTOC.addItem("ID_51548222", 1, "8.3. Mii の付加情報を使用する場合", "Pages/Page_51548222.html", "PageId_51548288");

// 8.4. 似顔絵データベースが破損していた場合の対応
  objTOC.addItem("ID_51548222", 1, "8.4. 似顔絵データベースが破損していた場合の対応", "Pages/Page_51548222.html", "PageId_56756406");

// 8.5. CFL 以外のライブラリから CFLStoreData を取得した場合の対応
  objTOC.addItem("ID_51548222", 1, "8.5. CFL 以外のライブラリから CFLStoreData を取得した場合の対応", "Pages/Page_51548222.html", "PageId_51548329");

// 8.6. CFL 以外のライブラリから取得したフレンドの Mii のニックネーム
  objTOC.addItem("ID_51548222", 1, "8.6. CFL 以外のライブラリから取得したフレンドの Mii のニックネーム", "Pages/Page_51548222.html", "PageId_53057608");

// 9. 赤外線通信
  objTOC.addHeader("ID_51556992", 0, "9. 赤外線通信", "Pages/Page_51556992.html", "");

// 9.1. 赤外線通信モジュールの電源
  objTOC.addItem("ID_51556992", 1, "9.1. 赤外線通信モジュールの電源", "Pages/Page_51556992.html", "PageId_50890822");

// 9.2. 通信 ID の生成
  objTOC.addItem("ID_51556992", 1, "9.2. 通信 ID の生成", "Pages/Page_51556992.html", "PageId_51557038");

// 10. 提出段階での注意事項
  objTOC.addHeader("ID_51548803", 0, "10. 提出段階での注意事項", "Pages/Page_51548803.html", "");

// 10.1. 合流機能を使用しないアプリケーション
  objTOC.addItem("ID_51548803", 1, "10.1. 合流機能を使用しないアプリケーション", "Pages/Page_51548803.html", "PageId_51548826");

// 11. 本体設定
  objTOC.addHeader("ID_83143309", 0, "11. 本体設定", "Pages/Page_83143309.html", "");

// 11.1. ユーザー情報を参照する場合
  objTOC.addItem("ID_83143309", 1, "11.1. ユーザー情報を参照する場合", "Pages/Page_83143309.html", "PageId_83143437");

// 11.2. 言語設定を参照する場合
  objTOC.addItem("ID_83143309", 1, "11.2. 言語設定を参照する場合", "Pages/Page_83143309.html", "PageId_83143534");

// 12. 付録
  objTOC.addHeader("ID_51550379", 0, "12. 付録", "Pages/Page_51550379.html", "");

// 12.1. ファイルシステムのアクセスでエラーを発生させる方法
  objTOC.addItem("ID_51550379", 1, "12.1. ファイルシステムのアクセスでエラーを発生させる方法", "Pages/Page_51550379.html", "PageId_51550458");

// 12.1.1. カードアプリの場合
  objTOC.addItem("ID_51550379", 2, "12.1.1. カードアプリの場合", "Pages/Page_51550379.html", "PageId_53051919");

// 12.1.2. ダウンロードアプリの場合
  objTOC.addItem("ID_51550379", 2, "12.1.2. ダウンロードアプリの場合", "Pages/Page_51550379.html", "PageId_53051949");

  objTOC.addGuidelineSection("HISTORY", 0, "更新履歴", "history.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
